Subject: [IPsec] draft-pwouters-ikev1-ipsec-graveyard adopted by WG

From: Tero Kivinen <[email-masked]>
Date: Tue, 27 Apr 2021 11:28:58 +0300

I now closed the WG adoption call and marked this document as adopted
by WG. There were some comments requested during adoption call, and I
would hope authors would process those and submit next version of the
draft as WG document.

When I was myself checking the document I noticed that it referes to
some completely unrelated RFC 8223 (Application-Aware Targeted LDP)
instead of the correct RFC8221 (Cryptographic Algorithm Implementation
Requirements and Usage Guidance for Encapsulating Security Payload
(ESP) and Authentication Header (AH)). At least fix that one before
publishing new version of the draft... 
-- 
[email-masked]